/*
   پنجشنبه 01 تیر 1403 - 11:22:00 ق.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE dbo.CheckGetPayDetail ADD
	CheckOwnerName VarChar(100) Null,
	SayadCode VarChar(16) Null, 
	BranchCode VarChar(15) Null, 
	BranchName VarChar(100) Null, 
	AccountCode VarChar(20) Null
GO
ALTER TABLE dbo.CheckGetPayDetail SET (LOCK_ESCALATION = TABLE)
GO

COMMIT